## fonts-engadget 1.001-1

=== debian/changelog ===
fonts-engadget (1.001-1-6) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Apply "wrap-and-sort -abst".
    - Bump Standards-Version to 4.6.0.
    - Drop transitional dummy package ttf-engadget.
    - Let fonts-engadget provide ttf-engadget for now.
  * debian/copyright: Fix lintian warning.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Apr 2022 10:38:24 -0400

fonts-engadget (1.001-1-5) unstable; urgency=medium

  * debian/control
    - Fix Vcs-Git URL
    - Set Standards-Version: 4.5.1
  * Trim trailing whitespace.

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Feb 2021 18:17:31 +0900

fonts-engadget (1.001-1-4) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Sep 2020 11:22:43 +0900

fonts-engadget (1.001-1-3) experimental; urgency=medium

  * debian/control
    - Set New maintainer (Closes: #661490) and Uploaders
    - Use secure URI in Homepage field.
    - Set Build-Depends: debhelper-compat (= 13)
    - Set Source package name as fonts-engadget
    - Add fonts-engadget binary package
    - Set Standards-Version: 4.5.0
    - Add Vcs-* and Rules-Requires-Root: no
    - Update description
  * debian/copyright
    - Use secure copyright file specification URI.
    - License is LGPL-2+
    - Update upstream URL as https
    - Update copyright holder
    - Add license information for debian/ConvertFont.ff
  * Remove unnecessary debian/lintian-overrides
  * debian/watch
    - Update to use version4 syntax and https URL
  * debian/rules
    - Build from sfd file
  * debian/source/format
    - Upgrade to newer source format 3.0 (quilt).
  * Add debian/ConvertFont.ff
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 17 Jun 2020 21:23:06 +0900

ttf-engadget (1.001-1-2) unstable; urgency=medium

  * QA upload.
  * Add a lintian-overrides to explain about description.
  * Bump DH level to 10.
  * Bump Standards-Version to 3.9.8.
  * Create debian/install.
  * Migrate debian/copyright to 1.0.
  * Modernize debian/rules.
  * Set QA Group as maintainer. (see #661490)

 -- Allan Dixon Jr. <allandixonjr@gmail.com>  Wed, 26 Oct 2016 06:57:12 -0500

ttf-engadget (1.001-1-1) unstable; urgency=low

  * New upstream version. (Closes: #579649)
  * Bump standards version to 3.9.1.
  * Change section to fonts.
  * Bump debhelper version.
  * debian/copyright: updated format and years.
  * debian/watch: added.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 13 Aug 2010 23:20:38 +0000

ttf-engadget (1.0-2) unstable; urgency=low

  * Change arch to all. (Closes: #490022)
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Fri, 11 Jul 2008 15:52:16 +0200

ttf-engadget (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #485632)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 10 Jun 2008 17:15:24 +0200
