=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	$(CURDIR)/debian/ConvertFont.ff $(CURDIR)/*.sfd
